<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757765738654" />
    <string name="installer_id">7bb4af76-1c3c-405d-8eeb-0d70ae905d41</string>
</map>
